@charset "UTF-8";
/* ==================== tags ==================== */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  background-color: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.2;
}

h1 {
  font-size: 44px;
}

h2 {
  font-size: 36px;
  text-align: center;
}

h3,
h4 {
  font-size: 24px;
}

p {
  line-height: 1.5;
}

/* ==================== section ==================== */
.section {
  position: relative;
  width: 100%;
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  padding: 70px 0;
  color: #333;
  font-family: Arial, "微軟正黑體";
  font-size: 18px;
  line-height: 1.5;
}

.content {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

.vAlignMiddle {
  text-align: center;
  font-size: 0;
}

.vAlignMiddle:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.vAlignMiddle .vAlignContent {
  display: inline-block;
  vertical-align: middle;
}

.sectionDesc,
.sectionDesc-center {
  margin: 0 auto 30px;
  padding: 0 140px;
  font-size: 20px;
  line-height: 1.5;
}

.sectionDesc-center {
  text-align: center;
}

.imgNote {
  font-size: 19px;
  text-align: center;
}

.imgCenter {
  display: block;
  margin: 0 auto;
}

/* ==================== banner ==================== */
#banner {
  height: 506px;
  background: url("../images/02/bg_banner.jpg") no-repeat center center;
}

/* ==================== foreword ==================== */
#foreword {
  background: url("../images/02/bg_foreword.jpg") no-repeat center bottom #fff;
}

#foreword h1 {
  font-size: 36px;
  text-align: left;
}

#foreword h1 .mobileStyle {
  display: none;
}

#foreword .txtLayer {
  width: 600px;
  text-align: left;
}

#foreword .group ~ p {
  margin-bottom: 18px;
}

#foreword .sectionDesc {
  padding: 0;
}

/* ==================== problem ==================== */
#problem {
  background-color: #d8e9f6;
}

#problem .list {
  position: relative;
  overflow: hidden;
  float: left;
  width: 25%;
  height: 300px;
  padding: 0 15px;
  color: #fff;
}

#problem .outline {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #225e8c;
  border-radius: 2px;
}

#problem .outline h3 {
  position: relative;
  margin-bottom: 30px;
  padding: 20px 0 0 70px;
  color: #ffff00;
  font-size: 20px;
  line-height: 1.5;
}

#problem .outline h3 .tag {
  position: absolute;
  top: 0;
  left: 10px;
  display: inline-block;
  width: 50px;
  height: 80px;
  line-height: 80px;
  background-color: #2d83c6;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

#problem .outline p {
  padding: 0 30px;
}

#problem .outline .more {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 60px;
  line-height: 60px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

#problem .outline .more:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  width: 150%;
  height: 200%;
  margin-left: -75%;
  background-color: #ffae00;
  border-radius: 50%;
}

#problem .outline .vAlignContent {
  font-size: 18px;
}

#problem .outline02 {
  position: absolute;
  z-index: 2;
  top: 100%;
  width: 270px;
  background-color: rgba(34, 94, 140, 0.95);
}

#problem .outline02 img {
  margin-bottom: 10px;
}

#problem .outline02 p {
  text-align: justify;
  margin-bottom: 40px;
}

#problem .outline02 a {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #ffae00;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}

/* ==================== contact ==================== */
#contact .sectionDesc-center a {
  color: #ffae00;
  font-size: 36px;
}

#contact .links {
  color: #fe5757;
}

#contact .links:hover {
  color: #ee0101;
}

#contact .highLight {
  color: #fe5757;
}

#contact .mobileStyle {
  display: none;
}

/* ==================== form ==================== */
#form {
  margin-bottom: 60px;
  border: 1px solid #ccc;
}

#form h3 {
  line-height: 50px;
  background-color: #d6d6d6;
  text-align: center;
}

.inforCheck,
.demandContent,
.basciInfo {
  padding: 30px 100px;
}

.inforCheck {
  background-color: #225e8c;
  color: #fff;
}

.inforCheck label {
  display: block;
  margin-top: 20px;
  color: #ffff00;
  font-size: 20px;
}

.inputTitle {
  margin-bottom: 4px;
  font-size: 20px;
}

.inputTitle .requiredHint {
  margin-right: 4px;
  color: #fe5757;
}

.inputTitle .fillHint {
  color: #888;
  font-size: 14px;
}

.inputTitle .fa {
  display: none;
  margin-left: 4px;
  color: #ffa800;
  font-size: 14px;
}

.demandCheck .outline {
  float: left;
  position: relative;
  width: 190px;
  line-height: 40px;
  margin: 0 10px 10px 0;
  text-align: center;
}

.demandCheck .outline label {
  display: block;
  background-color: #eee;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.demandCheck .outline label br {
  display: none;
}

.demandCheck .outline:nth-of-type(5n) {
  margin-right: 0;
}

.demandCheck .contact-demand,
.demandCheck .demandOtherCont {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
}

.demandCheck .contact-demand:checked + label,
.demandCheck .demandOtherCont:checked + label {
  background-color: #3798e4;
  color: #fff;
}

.demandCheck.noInput .inputTitle .fa {
  display: inline-block;
}

.consult-cont {
  margin-top: 30px;
}

.consult-cont #contact-query {
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #d6d6d6;
  font-size: 16px;
  font-family: Arial, "微軟正黑體";
  line-height: 27px;
}

.consult-cont .wordNum {
  font-size: 14px;
  margin: 0 0 0 10px;
}

.basciInfo .outline {
  position: relative;
  margin-bottom: 10px;
}

.basciInfo .inputTitle {
  position: absolute;
  top: 16px;
  left: 20px;
  z-index: -1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.basciInfo .inputTitle.focus {
  top: 0;
  font-size: 16px;
  color: #3798e4;
}

.basciInfo .inputTitle.focus .requiredHint {
  color: #3798e4;
}

.basciInfo input {
  display: block;
  width: 100%;
  padding: 24px 0 4px 30px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #d6d6d6;
  font-size: 18px;
  font-family: Arial, "微軟正黑體";
}

.basciInfo input:focus {
  outline: none;
}

.basciInfo input.noInput + .inputTitle .fa {
  display: inline-block;
}

.btnBlock {
  padding: 40px 0px;
  background-color: #f2f2f2;
}

.btnBlock #submit {
  display: block;
  width: 300px;
  line-height: 50px;
  margin: auto;
  background-color: #3798e4;
  border: none;
  border-radius: 3px;
  color: #fff;
  font-size: 24px;
  font-family: Arial, "微軟正黑體";
  letter-spacing: 5px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.btnBlock #submit:hover {
  background-color: #0f4773;
}

.btnBlock .agreeLabel {
  font-size: 14px;
  text-align: center;
}

/* ==================== form basic ==================== */
#fromSource {
  position: absolute;
  height: 0;
  font-size: 0;
}

/* ==================== verifica ==================== */
.verifica {
  position: relative;
}

.verifica .outline {
  float: left;
  width: 170px;
}

.verifica #vericodePic {
  float: left;
  position: relative;
  width: 120px;
  margin: 10px 0 0 10px;
  padding: 0;
  background: url("/eform/images/identCode.jpg") no-repeat center center;
  border: none;
  color: #555;
  font: italic bold 20px/40px Arial;
  letter-spacing: 4px;
}

.verifica .renovCode {
  float: left;
  display: block;
  width: 27px;
  height: 40px;
  margin: 10px 0 0 10px;
  background: url("/eform/images/renovCode.png") no-repeat center center;
  cursor: pointer;
}

.verifica #codeSuces {
  position: absolute;
  bottom: -14px;
  left: 32px;
  font-size: 14px;
  color: #fe5757;
}

/* ==================== loading ==================== */
#loading {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  background-color: #000\9;
  color: #fff;
  font-family: Arial, "微軟正黑體", "新細明體";
  text-align: center;
}

#loading:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

#loading p {
  display: inline-block;
  width: 90%;
  margin: 0 auto;
  font-size: 21px;
  text-align: center;
  vertical-align: middle;
}

#loading p i {
  display: block;
  height: 24px;
  background: url("/eform/images/loading.gif") no-repeat center center;
  margin-bottom: 15px;
}

/* ==================== thx ==================== */
#thx {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  background-color: #000\9;
  color: #fff;
  font-family: Arial, "微軟正黑體";
  text-align: center;
}

#thx:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}

#thx #thxContent {
  display: inline-block;
  position: relative;
  width: 50%;
  max-width: 500px;
  margin: 0 auto;
  padding: 50px;
  background-color: #3798e4;
  border-radius: 5px;
  text-align: center;
  vertical-align: middle;
}

#thx #thxContent h3 {
  margin-bottom: 15px;
  font-size: 30px;
  text-align: center;
}

#thx #thxContent .thxSourLoad1 {
  display: none;
  width: 200px;
  height: 45px;
  line-height: 45px;
  margin: 30px auto 0;
  background-color: #ff7e00;
  border: 1px solid #fff;
  border-radius: 3px;
}

#thx #thxContent .thxSourLoad1 a {
  display: block;
  color: #fff;
  text-decoration: none;
}

#thx #thxContent .thxSourLoad2 {
  display: inline-block;
  width: 150px;
  height: 45px;
}

#thx #thxparg span {
  display: block;
}

#thx .suprtCall span {
  display: block;
}

#goIndex {
  max-width: 200px;
  width: 82%;
  height: 50px;
  line-height: 50px;
  margin: 25px auto 0;
  background-color: #0f4773;
  border: 1px solid #fff;
  border-radius: 3px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#goIndex a {
  display: block;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

#goIndex:hover {
  background-color: #092b46;
}

.close {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #1c7fcc;
  line-height: 50px;
  border-radius: 0 5px 0 5px;
  font-size: 24px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.close:hover {
  background-color: #16639f;
}

/* ==================== xcConfirm ==================== */
.xcConfirm .popBox .ttBox {
  height: 50px;
}

.xcConfirm .popBox .txtBox .bigIcon {
  display: none;
}

.xcConfirm .popBox .txtBox p {
  height: auto;
  text-align: center;
}

.xcConfirm .popBox .sgBtn {
  border-radius: 3px;
  font-weight: normal;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.xcConfirm .popBox .sgBtn:hover {
  background-color: #0f4773;
}

@media screen and (max-width: 480px) {
  #contact h2 {
    text-align: justify;
  }
  #contact .sectionDesc-center {
    text-align: justify;
  }
  #contact .sectionDesc-center a {
    font-size: 20px;
  }
  /* ==================== form ==================== */
  #form {
    margin-bottom: 0;
  }
  #form .content {
    border: none;
  }
  .inforCheck,
  .demandContent,
  .basciInfo {
    padding: 30px 10px;
  }
  .inforCheck label {
    padding-left: 30px;
  }
  .inforCheck label input {
    margin-left: -20px;
  }
  .basciInfo input {
    padding: 24px 0 4px 4px;
  }
  .basciInfo .inputTitle {
    left: 4px;
  }
  .basciInfo .inputTitle .requiredHint {
    margin-right: 4px;
  }
  .demandCheck .outline {
    width: 50%;
    line-height: 24px;
    margin: 0 0 10px 0;
    padding: 0 5px;
  }
  .demandCheck .outline label {
    padding: 4px 0;
  }
  .demandCheck .outline label br {
    display: block;
  }
  .demandCheck .outline:nth-of-type(odd) {
    padding-left: 0;
  }
  .demandCheck .outline:nth-of-type(even) {
    padding-right: 0;
  }
  .demandCheck .outline .othChecCont {
    line-height: 48px;
  }
  .btnBlock #submit {
    width: 90%;
  }
  .btnBlock .agreeLabel {
    margin-top: 10px;
  }
  /* ==================== verifica ==================== */
  .verifica .outline {
    width: 54%;
  }
  .verifica #vericodePic {
    width: 28%;
  }
  .verifica #codeSuces {
    left: 18px;
  }
  /* ==================== thx ==================== */
  #thx #thxContent {
    width: 90%;
    max-width: 90%;
    padding: 50px 20px;
  }
}

/* ==================== header/footer ==================== */
#nav {
  position: relative;
  z-index: 999995;
  width: 100%;
  height: 35px;
  background-color: #f4f4f4;
  font-family: Arial, "新細明體", "微軟正黑體";
}

#nav .logo {
  float: left;
  position: absolute;
  top: 3px;
}

#dgwFooter {
  width: 100%;
  padding: 13px 0 17px;
  background-color: #d9d9d9;
  border-top: 1px solid #fff;
  color: #595757;
  font-size: 13px;
  font-family: "新細明體", "微軟正黑體";
  text-align: center;
}

#dgwFooter .link01 a {
  font-size: 13px;
  color: #595757;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding: 0 3px 0 0x;
}

#dgwFooter .link01 a a:hover {
  display: inline-block;
  padding: 0 3px 0 0;
  text-decoration: underline;
  text-align: center;
}

#dgwFooter .link01 a span {
  display: inline-block;
  font-size: 9px;
  text-align: center;
}

#dgwFooter .link02 {
  margin: 14px 0px 8px 0px;
  text-align: center;
}

#dgwFooter .link02 ul li a {
  display: inline-block;
  padding: 0 4px 0 1px;
  text-decoration: none;
  text-align: center;
}

#dgwFooter .link02 ul li a:hover {
  display: inline-block;
  padding: 0 4px 0 1px;
  text-decoration: underline;
  text-align: center;
}

#dgwFooter .link02 ul li span {
  display: inline-block;
  text-align: center;
}

#dgwFooter p {
  font-size: 13px;
  margin: 0;
  clear: both;
}

@media (max-width: 480px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  /* ==================== section ==================== */
  .section {
    min-width: 100%;
    max-width: 100%;
  }
  .content {
    width: 100%;
    padding: 0 5%;
  }
  .sectionDesc,
  .sectionDesc-center {
    padding: 0;
  }
  /* ==================== banner ==================== */
  #banner {
    display: none;
    background-image: url();
  }
  /* ==================== foreword ==================== */
  #foreword {
    background-image: url("");
    padding-top: 0;
  }
  #foreword .group {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    padding: 70px 0 50px;
  }
  #foreword .group:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: -6%;
    width: 112%;
    height: 100%;
    background: url("../images/02/bg_mobile_foreword.jpg") no-repeat center center;
    background-size: cover;
  }
  #foreword .group ~ p {
    margin: 18px 0 0 0;
  }
  #foreword h1 {
    color: #fff;
    text-align: center;
  }
  #foreword h1 .mobileStyle {
    display: block;
  }
  #foreword .txtLayer {
    width: 100%;
  }
  #foreword .sectionDesc {
    margin-bottom: 0;
    color: #fff;
    text-align: center;
  }
  /* ==================== problem ==================== */
  #problem h2,
  #problem .sectionDesc-center {
    text-align: justify;
  }
  #problem h2 br,
  #problem .sectionDesc-center br {
    display: none;
  }
  #problem .list {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    padding: 0;
    background-color: #225e8c;
  }
  #problem .outline {
    height: auto;
    padding-bottom: 20%;
  }
  #problem .outline .more {
    position: absolute;
    bottom: 0;
    left: 0;
  }
  #problem .outline02 {
    width: 100%;
    height: 100%;
    padding-top: 20px;
  }
  #problem .outline02 .vAlignContent {
    padding: 0 30px;
  }
  #problem .outline02 .imgCenter {
    display: inline-block;
    float: left;
    width: 30%;
    max-width: 100px;
  }
  #problem .outline02 p {
    float: right;
    width: 70%;
    margin-bottom: 0;
    padding: 0 0 0 20px;
  }
  #problem .outline02 a {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #ffae00;
    color: #fff;
    font-weight: bold;
  }
  /* ==================== header/footer ==================== */
  #nav {
    height: 50px;
  }
  #nav .logo {
    top: 10px;
  }
  #dgwFooter {
    background-color: #333;
    color: #fff;
  }
  #dgwFooter .link01 {
    display: none;
  }
  #dgwFooter .link02 {
    display: none;
  }
}

@media (max-width: 360px) {
  /* ==================== banner ==================== */
}
